1. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

Eclipse geupdatet und nun Failed to allocate memory: 8

Dieses Thema im Forum "Android App Entwicklung" wurde erstellt von Shelly22, 28.06.2012.

  1. Shelly22, 28.06.2012 #1
    Shelly22

    Shelly22 Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    133
    Erhaltene Danke:
    0
    Registriert seit:
    02.06.2012
    Hallo alle zusammen.

    Habe heute Eclipse geupdatet usw und nun kann ich den Emulator nicht mehr starten.

    Fehlermeldung ist : Failed to allocate memory: 8

    Habe 16GB Arbeitsspeicher. Frage mich was das sonst sein soll?

    Habt ihr auch das gleiche problem nach dem update? Oder davor schon?

    LG
     
  2. GENiALi, 28.06.2012 #2
    GENiALi

    GENiALi Erfahrener Benutzer

    Beiträge:
    248
    Erhaltene Danke:
    10
    Registriert seit:
    25.08.2011
    Ich habe nach dem Update auf ADT 20 auch tonnen Probleme. Aber die meisten hangen bei mir mit Motodev zusammen. Hast du zufälligerweise das auch installiert?
     
  3. Shelly22, 28.06.2012 #3
    Shelly22

    Shelly22 Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    133
    Erhaltene Danke:
    0
    Registriert seit:
    02.06.2012
    Hast du auch Eclipse geupdatet? Dann gehts glaube wieder.
    Aber was du meinst habe ich nicht Installiert.

    EDIT: Das doofe ist...Ich kann keine richtige Projecte mehr neu erstellen.
    Sobald ich da was änder..sei es nur den Namen will er nichts mehr erstellen..Klicke auf Finish und passiert nichts.



    LG
     
    Zuletzt bearbeitet: 28.06.2012
  4. Tom299, 29.06.2012 #4
    Tom299

    Tom299 Android-Experte

    Beiträge:
    602
    Erhaltene Danke:
    120
    Registriert seit:
    31.08.2011
    Es heißt AKTUALISIERT und nicht geupdatet :cursing:
     
  5. GENiALi, 29.06.2012 #5
    GENiALi

    GENiALi Erfahrener Benutzer

    Beiträge:
    248
    Erhaltene Danke:
    10
    Registriert seit:
    25.08.2011
    Momment, habe ich da was verpasst? Eclipse bietet mir kein Update an. Oder auf welche Version muss man Updaten? Bei Motodev hat sich seit dem April, als die Version 4 kam, nichts mehr getan. Ich habe hier die Eclipse Version 3.7.2. Damit will Motodev nicht. Und nur ADT ist irgend wie öde. :glare:
     
  6. Shelly22, 29.06.2012 #6
    Shelly22

    Shelly22 Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    133
    Erhaltene Danke:
    0
    Registriert seit:
    02.06.2012
    Was ist denn genau Motodev eigentlich?

    Geht mal auf die Eclipse HP und lad es einfach neu runter :D
    Musste ich auch machen. Bei mir heißt es nun wenn ich es Starte " Eclipse Juno "


    LG
     
  7. GENiALi, 29.06.2012 #7
    GENiALi

    GENiALi Erfahrener Benutzer

    Beiträge:
    248
    Erhaltene Danke:
    10
    Registriert seit:
    25.08.2011
    Motodev ist meiner Meinung nach eine ziemlich coole Erweiterung zu Eclipse für die Android entwicklung. Bietet ein paar angenehme Annehmlichkeiten.

    PS: Welche Juno Version hast du genommen? Eclipse for Mobile Developers?
     
  8. Shelly22, 29.06.2012 #8
    Shelly22

    Shelly22 Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    133
    Erhaltene Danke:
    0
    Registriert seit:
    02.06.2012
    Aäää Standard Version? Was man eben für Java und Android nimmt? :)
    Eclipse IDE for Java EE Developers

    Muss ich mir mal angucken das Motodev :)


    LG
     

Diese Seite empfehlen